#contents {
  background: transparent !important;
}
#contents section {
  padding: 0;
  margin: 0;
}
#contents section * {
  font-size: 3.4666666667vw;
}
#contents section p {
  padding: 0;
}
#contents section .title_c {
  background-color: transparent;
  padding: 2.6666666667vw 0;
  border-top: none;
  border-bottom: 1px solid #d9d9d9;
  vertical-align: middle;
  margin: 0 auto 8vw;
  text-align: left;
  float: none;
  width: calc(100% - 5.3333333333vw);
}
#contents section .title_c h1 {
  font-size: 4.2666666667vw;
  line-height: 1;
  margin: 0;
  padding: 0;
  color: #000;
  text-align: left;
}
#contents section .title {
  color: #000;
  background: transparent;
  margin: 13.3333333333vw 0 8vw;
  padding: 3.7333333333vw 0;
  vertical-align: middle;
  text-align: center;
  border: none;
  border-top: 1px solid #a7a7a7;
  border-bottom: 1px solid #a7a7a7;
}
#contents section .title h1 {
  display: block;
  font-size: 4.5333333333vw;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: normal;
  color: #000;
}
#contents section .formtable {
  -webkit-box-shadow: none;
  margin: 0 5px 5px;
  background: white;
  padding: 5px;
}
#contents section .formtable .edit input[type=submit] {
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 4vw auto;
  background: #eaefec;
  border: none;
  color: #016c3a;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section #mp_link_item1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 4vw auto;
  background: #eaefec;
  border: none;
  color: #016c3a;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section #card_info input[type=submit] {
  margin: 0 auto;
}
#contents section .mp_smt_message_domain_filter {
  margin-bottom: -5.3333333333vw;
}
#contents section .sps-smp-required {
  border-radius: 4px;
  background: #d95151;
  color: #fff;
  padding: 0.1em 0.5em;
  font-size: 0.7rem;
  margin-left: 0.5em;
  white-space: nowrap;
}
#contents section #selectaddressee .form_t {
  border: none !important;
}
#contents section .formbox:has(#recvTime) .formcontents {
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
}
#contents section .button .btg_r input[type=submit] {
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 0 auto 5.3333333333vw;
  background: #016C3A;
  border: none;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section .button .btg_r a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 0 auto 5.3333333333vw;
  background: #016C3A;
  border: none;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section .formcontents dd:has(.form_t) {
  margin: 20px auto;
}
#contents section .formcontents > .form_t {
  padding: 5px 0;
}
#contents section .formcontents > .form_t > p {
  padding: 5px;
}
#contents section .formcontents:has(#LOGIN_KEEP_USE) {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
}
#contents section .formcontents:has(#LOGIN_KEEP_USE) p:has(#LOGIN_KEEP_USE) {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.6666666667vw;
  margin-bottom: 13.3333333333vw;
}
#contents section .formcontents:has(#LOGIN_KEEP_USE) .ar_link_r {
  padding: 0;
}
#contents section#pi_refund .formbox_n {
  padding: 0;
}
#contents section#pi_refund .formbox_n .formcontents {
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
}
#contents section#pi_refund .formbox_n .formcontents .ar_link_r {
  padding: 0;
}
#contents section .formbar {
  color: #000;
  background: transparent;
  margin: 13.3333333333vw 0 2.6666666667vw;
  padding: 3.7333333333vw 0;
  vertical-align: middle;
  text-align: center;
  border: none;
  border-top: 1px solid #a7a7a7;
  border-bottom: 1px solid #a7a7a7;
}
#contents section .formbar h3 {
  display: block;
  font-size: 4.5333333333vw;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: normal;
  color: #000;
}
#contents section .formbar:has(.radio) {
  color: #000;
  background: #fff;
}
#contents section .formbar:has(.radio) h3 {
  padding: 0 5.3333333333vw;
  display: flex !important;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
#contents section .icon-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.6666666667vw;
  margin-bottom: 2.6666666667vw;
}
#contents section .imgSliderDesc {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 4vw 1.3333333333vw;
  padding: 1.3333333333vw;
}
#contents section .imgSliderDesc li {
  width: calc((100% - 2.6666666667vw) / 3);
}
#contents section .imgSliderDesc li .li_r > div {
  font-size: 3.4666666667vw;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 400;
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 0 2.6666666667vw !important;
}
#contents section .imgSliderDesc li .li_r > div.price {
  font-size: 3.7333333333vw;
  line-height: 5.3333333333vw;
  letter-spacing: 0;
  font-weight: 700;
  color: #000;
  padding: 0 !important;
  margin: 0 !important;
}
#contents section .formbox input.submit_or {
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 0 auto;
  background: #016C3A;
  border: none;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section .bto_r input[type=submit],
#contents section .button_or input[type=submit] {
  display: block;
  width: 69.3333333333vw;
  height: 13.3333333333vw;
  margin: 4vw auto;
  background: #016C3A;
  border: none;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  padding: 0;
  text-decoration: none;
  font-size: 3.2vw;
  font-weight: 400;
}
#contents section .table2 td {
  font-size: 3.4666666667vw;
}
#contents section .table2 td .option_style {
  font-size: 3.2vw;
}
#contents section .table2 .del input[type=submit] {
  border: 0.2666666667vw solid #d9d9d9;
  color: black;
  background: transparent;
  text-shadow: none;
  width: fit-content;
  height: auto;
  padding: 2.6666666667vw 4vw 2.1333333333vw;
  margin-right: 0;
  font-size: 3.2vw;
  line-height: 1;
}
#contents section .table2 .input_s input {
  margin: 0 1.3333333333vw 0 0;
}
#contents section .sns-linkage-frame-title-smp {
  font-family: "Noto Serif JP", serif;
  font-size: 4.2666666667vw;
  line-height: 8vw;
  letter-spacing: 0;
  font-weight: 700;
  text-align: center;
  color: #016c3a;
  padding-bottom: 2.6666666667vw;
  position: relative;
  margin-bottom: 8vw;
  border-bottom: none;
}
#contents section .sns-linkage-frame-title-smp::after {
  content: "";
  display: block;
  width: 10.6666666667vw;
  height: 0;
  border-bottom: 0.2666666667vw solid #016c3a;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
#contents section .sns-linkage-button {
  max-width: 260px;
  height: 60px;
  border-radius: 5px;
  border: 1px solid #555555;
  background-color: white;
  padding: 4px 9px;
  margin: 20px auto;
  display: flex;
  place-items: center;
  cursor: pointer;
}
#contents section .sns-linkage-button .sns-linkage-text {
  font-weight: 500;
}
#contents section .accordion-information {
  font-size: 3.4666666667vw;
  text-align: center !important;
}
#contents section .ar_link_r.sps-link-only a {
  width: fit-content;
  margin: 0 0 0 auto;
  padding-right: 5.3333333333vw;
}
#contents section .ar_link_r a {
  width: fit-content;
  margin: 0 0 0 auto;
  padding-right: 5.3333333333vw;
}
#contents section .formtable:has(.text_1) table tr .text_1 {
  color: #000 !important;
}
#contents section .formtable:has(.text_1) table tr:first-child .text_1 {
  font-size: 16px;
  font-weight: 700;
  color: #000 !important;
}
#contents section font[color="#FF0000"] {
  color: #d95151 !important;
}
#contents section#pi_relate {
  display: none;
}